import { act, fireEvent, render, screen, waitFor, within } from "@testing-library/react";
import { userEvent } from "@testing-library/user-event";
function testing_render(ui, options) {
    return render(ui, options);
}
export { act, fireEvent, testing_render as render, screen, userEvent, waitFor, within };
